_meta:
  version: '1.0'
  entity_type: file
  uuid: e3b77b58-bca4-4550-b8e8-7d04f0431261
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: sobki.png
  uri:
    -
      value: 'public://2024-09/sobki.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 398852
  status:
    -
      value: true
  created:
    -
      value: 1726472157
